@charset "utf-8";
/*----------------------------------------------

    ニコニコ動画（SP）
    http://www.nicovideo.jp/

----------------------------------------------*/
@media only screen and (max-width:767px) {

/* #Responsive Styles
================================================== */
html{
    font-size: 62.5%
}
img{
    max-width: 100%;
    height: auto;
    width :auto;
    -webkit-backface-visibility: hidden;
}

body{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    overflow-x: hidden;
    display: none; /* ページ読み込みが完了するまではbodyを非表示にする */
}

/* #Basic Styles
================================================== */
*{
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-break:break-all;
}
a:link,
a:visited { color: #003399; text-decoration:none; }
a:hover,
a:focus,
a:active  { color: #ca252b; text-decoration:none; }

iframe {
    width: 100%;
}
.fb-like iframe,.item-facebook-like iframe {
max-width: none !important;
}

.pc_n {
	display: none !important;
}
.pc_b {
	display: none !important;
}
.pc_i {
	display: none !important;
}
.sp_n {
	display: none;
}
.sp_b {
	display: block;
}
.sp_i {
	display: inline;
}
#siteHeader{
    display: none;
}


/*
    clearfix
----------------------------------------------*/
.contants-top:after,
.list-nav ul:after,
.list:after,
.list li:after,
.child-list:after,
.clearfix:after {
	display: block;
	clear: both;
	content: "";
}



#header-ad-sp{
    width: 320px;
    margin: 10px auto 0 auto;
    text-align: center;
}

/************************************************
.contents
************************************************/
.contents{
    width: 94%;
    margin: 0 auto;
    padding: 15px 0 5% 0;
}
h1{
    display: none;
}
.contents .contants-top h2{
    margin:  0 0 5% 0;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
}
.list-nav {
	background-color: #efefef;
	margin-bottom: 32px;
}

.list-nav ul {
	display: flex;
	justify-content: center;
	align-items: center;
  flex-wrap: nowrap;
}

.list-nav ul * {
	box-sizing: border-box;
}

.list-nav ul li{
}

.list-nav ul li a{
	display: block;
	height: 44px;
	line-height: 44px;
	text-align: center;
	color: #252525;
  font-size: 14px;
  padding-left: 16px;
  padding-right: 16px;
}

.list-nav ul li a:hover{
	background-color: #dedede;
}

/* .list-nav li .arrow {
  position: relative;
} */
/*
.list-nav li .arrow::after {
  position: absolute;
  content: "";
  display: inline-block;
  border-bottom: 2px solid #252525;
  border-right: 2px solid #252525;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 6px;
  height: 6px;
  bottom: -12px;
  left: 50%;
} */

.contents .common{
    margin: 0 0 10% 0;
}
.contents .service{
    margin: 0 0 10% 0;
}
.contents h3{
    margin: 0 0 5% 0;
    padding: 0 0 5px 0;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    border-bottom: 1px solid #888888;
}
.contents .list li{
    width: 100%;
    margin: 0 0 5% 0;
    padding: 3%;
    background: #F0F0F0;
}
.contents .list li .image-left{
    width: 16%;
    max-width: 60px;
    margin: 0 3% 0 0;
    float: left;
    line-height: 0;
}
.contents .list li .detail-right{
    width: 81%;
    float: left;
}
.contents .list li .no-image{
    width: auto;
}
.contents .list li .detail-right .title{
    margin: 0 0 5px 0;
}
.contents .list li .detail-right .title a{
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.3;
    font-weight: bold;
    color: #000;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.contents .list li .detail-right .title a:hover,
.contents .list li .detail-right .sentence a:hover{
    opacity: 0.6;
}
.contents .list li .detail-right .sentence{
    margin: 0 0 10px 0;
}
.contents .list li .detail-right .sentence a{
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1.3;
    color: #31313F;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.contents .list li .detail-right .child-list{

}
.contents .list li .detail-right .child-list p{
    margin: 0 4px 8px 0;
    float: left;
}
.contents .list li .detail-right .child-list p a{
    display: block;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.contents .list li .detail-right .child-list p a span{
    padding: 2px 10px;
    font-size: 10px;
    font-size: 1.0rem;
    color: #fff;
    background: #313140;
    border-radius: 10px;
    border: 1px solid #313140;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.contents .list li .detail-right .child-list p a:hover span{
    color: #313140;
    background: #fff;
    border: 1px solid #313140;
}

.to-top {
    width: 10%;
    bottom: 5px;
    right: 5px;
    position: fixed;
}

.footerContainer {
    background-color: #252525;
    padding: 24px 12px;
}

.footerContainer .footerContainer-inner {
    position: relative;
    max-width: 100%;
    min-width: 100%;
    margin: 0 auto;
}

.footerContainer .footerContainer-contents {
    margin-bottom: 0;
    color: #fff;
    font-size: 14px;
    line-height: 1;
}

.footerContainer .footerContainer-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin-top: 0;
    margin-bottom: 24px;
    font-weight: normal;
}

.footerContainer .footerContainer-listItem {
		display: flex;
    position: relative;
    color: #fff;
    margin-right: 14px;
    margin-bottom: 15px;
    line-height: 1.6;
}

.footerContainer .footerContainer-listItem a{
    color: #fff;
}

.footerContainer .footerContainer-listItem a:hover {
    text-decoration: underline
}

.footerContainer .footerContainer-listItem:after {
  border: none;

}

.footerContainer .footerContainer-licenses {
    position: relative;
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    margin-bottom: 32px;
}

.footerContainer .footerContainer-licenseListItem {
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}

.footerContainer .footerContainer-licenseListItem:last-child {
    margin-bottom: 0;
}

.footerContainer .footerContainer-logoJasrac,
.footerContainer .footerContainer-logoNexTone {
    width: 30px;
    height: 30px;
    margin-right: 8px;
    background-size: contain;
}

.footerContainer .footerContainer-logoNexTone {
	background-image: url('../img/logo_nextone.png');
}

.footerContainer .footerContainer-logoJasrac {
	background-image: url('../img/logo_jasrac.png');
}

.footerContainer .footerContainer-licenseMeta {
    margin: 6px 0;
    font-size: 10px;
    line-height: 1.4;
    color: #999;
}
.footerContainer .footerContainer-licenseMeta br{
  display: none;
}

.footerContainer .footerContainer-copyright {
    position: relative;
    margin-top: 40px;
    font-size: 10px;
    line-height: 1;
    color: #999;
    text-align: center;
}

.footerContainer-image {
    width: 120px;
    margin: 0 auto;
    padding: 16px 0
}

.footerContainer-image .footerContainer-imageNiconicoLogo {
    background-color: #fff;
    width: 120px;
    height: 19px;
    -webkit-mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='122' height='18' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M93.51 16.27a.94.94 0 00.28-1.3 9.06 9.06 0 01.41-10.42.95.95 0 00-.75-1.51c-.3 0-.57.13-.75.37a10.9 10.9 0 00-.5 12.58.94.94 0 001.31.28m26.34-.28a10.91 10.91 0 00-.5-12.58.95.95 0 00-1.69.44c-.02.26.04.5.2.7a9.05 9.05 0 01.41 10.4.94.94 0 00.27 1.32c.16.1.34.15.52.15.32 0 .62-.16.8-.43m-5.97-5.46c0 .18-.15.24-.28.24-.43.02-1.1.02-1.7.02-1.4 0-1.52-.02-1.52-.11 0-.42.75-1.21 1.84-1.21 1.37 0 1.66.8 1.66 1.06m1.69 4.34c.2-.2.27-.43.27-.64a1 1 0 00-.95-.96.82.82 0 00-.63.3c-.45.48-1.04.95-2.01.95-1 0-2.02-.71-2.03-1.9 0-.17.03-.33.1-.33l2.48.02c.5 0 .98 0 1.33-.02 1.12-.03 1.67-.7 1.67-1.52 0-1.17-1.28-2.9-3.6-2.9-2.13 0-3.9 1.71-3.9 4.21 0 2.47 1.67 4.15 3.93 4.15 1.7 0 2.52-.52 3.34-1.36m-11.66-7.85c0 .8-.72 1.64-1.82 1.76-.27.03-.6.04-.92.04-1.05 0-1.32-.03-1.32-.4.02-.92 0-1.98.03-2.37.05-.45.11-.53 1.24-.53l.86.01c1.34.08 1.93.76 1.93 1.49m3.63 8.08c0-.45-.3-.89-.98-.95l-.11-.04c-.25-.08-.44-.19-.7-.56-.45-.66-.7-1.08-1.08-1.68-.37-.58-.7-1.05-1.18-1.68a.28.28 0 01-.04-.1c0-.1.13-.14.25-.17 1.34-.3 2.18-1.61 2.18-2.95 0-1.37-.97-2.98-3.72-3.18-.4-.03-.76-.03-1.12-.03-.79 0-1.53.05-2.3.05H97.7c-.66 0-1 .47-1 .94s.33.96 1.1.93c.1 0 .16.1.16.4.02.65.02 2.6.02 4.39 0 3.8-.02 3.8-.24 3.8-.7 0-1.05.47-1.05.92 0 .52.39.94 1.1.9H100.3c.63 0 1-.46 1-.93 0-.42-.32-.85-1.05-.89-.22-.01-.37-.17-.37-.38-.01-1.02-.05-2.36-.05-3.16 0-.37.13-.37 1.12-.37.32 0 .83.45 1.92 2.2.04.07.89 1.43.88 1.57 0 .13-.08.23-.16.24a.91.91 0 00-.68.89c0 .42.31.82.96.82h.08c.33-.02.72-.02 1.12-.02.42 0 .88 0 1.33.02h.06c.7 0 1.08-.5 1.08-.98M86.71 12.8V6.65c0-2-1.6-3.61-3.56-3.61h-7.62a1.5 1.5 0 00-1.48 1.5c0 .83.67 1.5 1.48 1.5h6.88c.8 0 1.33.53 1.33 1.36v4.66c0 .88-.49 1.35-1.33 1.35h-6.88a1.5 1.5 0 00-1.48 1.5c0 .84.67 1.5 1.48 1.5h7.62a3.59 3.59 0 003.56-3.6m-16.06 2.1c0-.82-.66-1.5-1.48-1.5H59.3a1.5 1.5 0 00-1.48 1.5c0 .84.66 1.5 1.48 1.5h9.86a1.5 1.5 0 001.48-1.5m-.14-10.19c0-.83-.66-1.5-1.48-1.5h-9.58a1.5 1.5 0 00-1.48 1.5c0 .83.66 1.5 1.48 1.5h9.58a1.5 1.5 0 001.48-1.5m-16.38 8.1V6.64c0-2-1.6-3.61-3.56-3.61h-7.62a1.5 1.5 0 00-1.48 1.5c0 .83.67 1.5 1.48 1.5h6.88c.8 0 1.33.53 1.33 1.36v4.66c0 .88-.48 1.35-1.33 1.35h-6.88a1.5 1.5 0 00-1.48 1.5c0 .84.67 1.5 1.48 1.5h7.62a3.59 3.59 0 003.56-3.6m-16.06 2.1c0-.82-.66-1.5-1.48-1.5h-9.86a1.5 1.5 0 00-1.48 1.5c0 .84.66 1.5 1.48 1.5h9.86a1.5 1.5 0 001.48-1.5m-.13-10.19c0-.83-.66-1.5-1.48-1.5h-9.58a1.5 1.5 0 00-1.48 1.5c0 .83.67 1.5 1.48 1.5h9.58a1.5 1.5 0 001.48-1.5M16.46 3.33h-5.25l2.15-2.03c.3-.29.32-.76.04-1.06A.73.73 0 0012.36.2L9.04 3.33 5.72.2a.73.73 0 00-1.04.04c-.28.3-.26.77.03 1.06l2.16 2.03H1.62C.72 3.33 0 4.05 0 4.95v9.71c0 .9.72 1.62 1.62 1.62h2.04l1.22 1.43c.2.23.54.23.74 0l1.22-1.43h4.4l1.21 1.43c.2.23.54.23.74 0l1.22-1.43h2.05c.9 0 1.62-.72 1.62-1.62V4.95c0-.9-.72-1.62-1.62-1.62' fill-rule='evenodd'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='122' height='18' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M93.51 16.27a.94.94 0 00.28-1.3 9.06 9.06 0 01.41-10.42.95.95 0 00-.75-1.51c-.3 0-.57.13-.75.37a10.9 10.9 0 00-.5 12.58.94.94 0 001.31.28m26.34-.28a10.91 10.91 0 00-.5-12.58.95.95 0 00-1.69.44c-.02.26.04.5.2.7a9.05 9.05 0 01.41 10.4.94.94 0 00.27 1.32c.16.1.34.15.52.15.32 0 .62-.16.8-.43m-5.97-5.46c0 .18-.15.24-.28.24-.43.02-1.1.02-1.7.02-1.4 0-1.52-.02-1.52-.11 0-.42.75-1.21 1.84-1.21 1.37 0 1.66.8 1.66 1.06m1.69 4.34c.2-.2.27-.43.27-.64a1 1 0 00-.95-.96.82.82 0 00-.63.3c-.45.48-1.04.95-2.01.95-1 0-2.02-.71-2.03-1.9 0-.17.03-.33.1-.33l2.48.02c.5 0 .98 0 1.33-.02 1.12-.03 1.67-.7 1.67-1.52 0-1.17-1.28-2.9-3.6-2.9-2.13 0-3.9 1.71-3.9 4.21 0 2.47 1.67 4.15 3.93 4.15 1.7 0 2.52-.52 3.34-1.36m-11.66-7.85c0 .8-.72 1.64-1.82 1.76-.27.03-.6.04-.92.04-1.05 0-1.32-.03-1.32-.4.02-.92 0-1.98.03-2.37.05-.45.11-.53 1.24-.53l.86.01c1.34.08 1.93.76 1.93 1.49m3.63 8.08c0-.45-.3-.89-.98-.95l-.11-.04c-.25-.08-.44-.19-.7-.56-.45-.66-.7-1.08-1.08-1.68-.37-.58-.7-1.05-1.18-1.68a.28.28 0 01-.04-.1c0-.1.13-.14.25-.17 1.34-.3 2.18-1.61 2.18-2.95 0-1.37-.97-2.98-3.72-3.18-.4-.03-.76-.03-1.12-.03-.79 0-1.53.05-2.3.05H97.7c-.66 0-1 .47-1 .94s.33.96 1.1.93c.1 0 .16.1.16.4.02.65.02 2.6.02 4.39 0 3.8-.02 3.8-.24 3.8-.7 0-1.05.47-1.05.92 0 .52.39.94 1.1.9H100.3c.63 0 1-.46 1-.93 0-.42-.32-.85-1.05-.89-.22-.01-.37-.17-.37-.38-.01-1.02-.05-2.36-.05-3.16 0-.37.13-.37 1.12-.37.32 0 .83.45 1.92 2.2.04.07.89 1.43.88 1.57 0 .13-.08.23-.16.24a.91.91 0 00-.68.89c0 .42.31.82.96.82h.08c.33-.02.72-.02 1.12-.02.42 0 .88 0 1.33.02h.06c.7 0 1.08-.5 1.08-.98M86.71 12.8V6.65c0-2-1.6-3.61-3.56-3.61h-7.62a1.5 1.5 0 00-1.48 1.5c0 .83.67 1.5 1.48 1.5h6.88c.8 0 1.33.53 1.33 1.36v4.66c0 .88-.49 1.35-1.33 1.35h-6.88a1.5 1.5 0 00-1.48 1.5c0 .84.67 1.5 1.48 1.5h7.62a3.59 3.59 0 003.56-3.6m-16.06 2.1c0-.82-.66-1.5-1.48-1.5H59.3a1.5 1.5 0 00-1.48 1.5c0 .84.66 1.5 1.48 1.5h9.86a1.5 1.5 0 001.48-1.5m-.14-10.19c0-.83-.66-1.5-1.48-1.5h-9.58a1.5 1.5 0 00-1.48 1.5c0 .83.66 1.5 1.48 1.5h9.58a1.5 1.5 0 001.48-1.5m-16.38 8.1V6.64c0-2-1.6-3.61-3.56-3.61h-7.62a1.5 1.5 0 00-1.48 1.5c0 .83.67 1.5 1.48 1.5h6.88c.8 0 1.33.53 1.33 1.36v4.66c0 .88-.48 1.35-1.33 1.35h-6.88a1.5 1.5 0 00-1.48 1.5c0 .84.67 1.5 1.48 1.5h7.62a3.59 3.59 0 003.56-3.6m-16.06 2.1c0-.82-.66-1.5-1.48-1.5h-9.86a1.5 1.5 0 00-1.48 1.5c0 .84.66 1.5 1.48 1.5h9.86a1.5 1.5 0 001.48-1.5m-.13-10.19c0-.83-.66-1.5-1.48-1.5h-9.58a1.5 1.5 0 00-1.48 1.5c0 .83.67 1.5 1.48 1.5h9.58a1.5 1.5 0 001.48-1.5M16.46 3.33h-5.25l2.15-2.03c.3-.29.32-.76.04-1.06A.73.73 0 0012.36.2L9.04 3.33 5.72.2a.73.73 0 00-1.04.04c-.28.3-.26.77.03 1.06l2.16 2.03H1.62C.72 3.33 0 4.05 0 4.95v9.71c0 .9.72 1.62 1.62 1.62h2.04l1.22 1.43c.2.23.54.23.74 0l1.22-1.43h4.4l1.21 1.43c.2.23.54.23.74 0l1.22-1.43h2.05c.9 0 1.62-.72 1.62-1.62V4.95c0-.9-.72-1.62-1.62-1.62' fill-rule='evenodd'/%3E%3C/svg%3E");
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    display: inline-block;
}

.isPC {
  display: none;
}

}


@media only screen and (max-width:360px) {
  .list-nav ul li a{
    padding-left: 12px;
    padding-right: 12px;
  }
}

@media only screen and (max-width:320px) {
  .list-nav ul li a{
    padding-left: 8px;
    padding-right: 8px;
  }
}
